apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../../base/kubeflow/common/knative/knative-eventing/base

patchesJson6902:
- target:
    group: apps
    version: v1 # apiVersion
    kind: Deployment
    name: eventing-controller
    namespace: knative-eventing
  path: knative-eventing-env.yaml
- target:
    version: v1 # apiVersion
    kind: Deployment
    name: eventing-webhook
    namespace: knative-eventing
  path: knative-eventing-env.yaml